Bug 106818 - please consider some new icons for gnome-weather
please consider some new icons for gnome-weather
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 17:32 EDT by Brent Fox
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 01:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Weather icons, Bluecurve style. (38.86 KB, application/x-gzip)
2005-05-19 15:32 EDT, diana fong
no flags Details

  None (edit)
Description Brent Fox 2003-10-10 17:32:46 EDT
The icons for gnome-weather are looking a little dated.  Maybe Garrett could
create some updated icons that will look a bit more in line with the overall
desktop look and feel?
Comment 1 diana fong 2005-05-19 15:32:37 EDT
Created attachment 114577 [details]
Weather icons, Bluecurve style.
Comment 2 Matthias Clasen 2005-10-02 01:52:24 EDT
Dianas icons are in redhat-artwork now, so I assume this is fixed.

Note You need to log in before you can comment on or make changes to this bug.